package org.iri_research.renkan.models;

import org.springframework.data.mongodb.core.mapping.Document;

@Document(collection="users")
public class User extends AbstractRenkanModel<String> {
	
	private String project_id;

	public User(String id, String title, String description, String uri, String color, String project_id) {
		super(id, title, description, uri, color);
		
		this.project_id = project_id;
	}	
	
	public String getColor() {
		return this.color;
	}

	public String getProject_id() {
		return project_id;
	}
	
}
